Bug 1270742 - SumAccumulator should behave according to JPA spec
Summary: SumAccumulator should behave according to JPA spec
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR4
: 6.6.0
Assignee: Adrian Nistor
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-12 09:46 UTC by Adrian Nistor
Modified: 2015-11-09 01:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5629 0 Major Resolved AvgAccumulator should handle NaN and other non-numbers 2015-10-19 12:18:19 UTC
Red Hat Issue Tracker ISPN-5780 0 Major Resolved SumAccumulator should behave according to JPA spec 2015-10-19 12:18:19 UTC
Red Hat Issue Tracker ISPN-5822 0 Major Resolved Limit the number of expansion cofactors for hybrid query 2015-10-19 12:18:19 UTC

Description Adrian Nistor 2015-10-12 09:46:38 UTC


Note You need to log in before you can comment on or make changes to this bug.